Better support for WikiCaps on Trac migration
2008-03-01 05:30 - John Goerzen

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Affected version:

2008-03-01

100%
0.00 hour

Description
Trac lets you simply say FooBar to reference that particular wiki page

Also you can use !FooBar to prevent a link to that page

This converts both into a Redmine format

Associated revisions

Revision 1242 - 2008-03-13 06:48 - John Goerzen
Support WikiCaps for Trac migrations

Trac wikis support WikiCaps for links to pages. They also use
IWikiCaps syntax to prevent links. Support both.

Uses patch from and closes #758.

History

#1 - 2008-03-13 07:17 - John Goerzen
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1242.

Files

patch2 1.05 KB

2024-05-03

2008-03-01

John Goerzen

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1242
http://www.tcpdf.org

